Loading...
Searching...
No Matches
process58_probe.c File Reference

process58 probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <errno.h>`
`#include <dirent.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <sched.h>`
`#include <time.h>`
`#include <probe/probe.h>`
`#include "_seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "common/debug_priv.h"`
`#include <ctype.h>`
`#include "common/oscap_buffer.h"`
`#include "process58_probe.h"`
`#include "oscap_helpers.h"`
Include dependency graph for process58_probe.c:

## Data Structures

struct | result_info

## Macros

#define | CHUNK_SIZE 1024

## Functions

int | process58_probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

process58 probe

Author
  "Steve Grubb" sgrub.nosp@m.b@re.nosp@m.dhat..nosp@m.com

2010/06/13 dkope.nosp@m.cek@.nosp@m.redha.nosp@m.t.co.nosp@m.m This probe is able to process58 an process58_object as defined in OVAL 5.4 and 5.5.